Subject: Problem with PINERC configuration...

From: Christophe Harbine <[email-masked]>
Date: Mon, 4 Nov 1996 15:20:24 +0100 (MET)

Hello,

	We are running PINE on PCs ( Win 3.11 and Win 95 ) as
"free-service" terminals for students. PINERC is configured to run PC-PINE
as IMAP client. Each student who runs PC-PINE, enter his login and
password to read/send mail on the IMAP server.
	For such a configuration, I use the syntax user-id="" in PINERC.
This is working quite good, but each time the user tries to send a
message, PC-PINE asks to confirm the "user-id for from address".

	I am just wondering if there is a way to prevent PC-PINE from
doing that.

	Of course, the syntax inbox-path={imaphost/user=login} is not
possible here, since the imap host is accessed with different login names
from the same PC-PINE.

	Sory for the poor english !... Thanks for your help.

Amicalement,    /\
Christophe     /  \/\    ---------------------------------------------
              /   /  \   Christophe Harbine     -     Centre de Calcul
 /\      /\  / /\/    \  Universite de Savoie  -  Domaine Scientifique
/  \/\  /  \/\/   /\     73376 Le Bourget du Lac Cedex     -    France
/\    \/     /   /\ \    Tel: (33) 79 75 87 54 - FAX: (33) 79 75 88 55
  \    \    /   /  \/\   ---------------------------------------------

PS : please answer directly, I am not in the list !...